filename = 'fallingleaves-2.0.1+1.21.5.jar'
name = 'Falling Leaves (Fabric)'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '2.0.1 [1.21.8]'

[download]
hash = '62455a348fcb23895c05a8dc725de829b3ffeab2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6835275
project-id = 417510